#results{
	
}
#sim{
	font-family:arial;
	font-size:16px;
	color:#7E2451;
	text-decoration:none;
	line-height:200%;
	padding-left:50px;
}
#sim:hover{
	text-decoration:underline;
}
#simp{
	font-family:arial;
	font-size:16px;
	color:#000;
	text-decoration:none;
	padding-left:50px;
}